<?php
// phpcs:ignoreFile
/**
 * @file
 * A database agnostic dump for testing purposes.
 *
 * This file was generated by the Drupal 9.2.10 db-tools.php script.
 */

use Drupal\Core\Database\Database;

$connection = Database::getConnection();

$connection->schema()->createTable('role_permission', array(
  'fields' => array(
    'rid' => array(
      'type' => 'int',
      'not null' => TRUE,
      'size' => 'normal',
      'unsigned' => TRUE,
    ),
    'permission' => array(
      'type' => 'varchar',
      'not null' => TRUE,
      'length' => '128',
      'default' => '',
    ),
    'module' => array(
      'type' => 'varchar',
      'not null' => TRUE,
      'length' => '255',
      'default' => '',
    ),
  ),
  'primary key' => array(
    'rid',
    'permission',
  ),
  'indexes' => array(
    'permission' => array(
      'permission',
    ),
  ),
  'mysql_character_set' => 'utf8',
));

$connection->insert('role_permission')
->fields(array(
  'rid',
  'permission',
  'module',
))
->values(array(
  'rid' => '1',
  'permission' => 'access comments',
  'module' => 'comment',
))
->values(array(
  'rid' => '1',
  'permission' => 'access content',
  'module' => 'node',
))
->values(array(
  'rid' => '1',
  'permission' => 'view files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '2',
  'permission' => 'access comments',
  'module' => 'comment',
))
->values(array(
  'rid' => '2',
  'permission' => 'access content',
  'module' => 'node',
))
->values(array(
  'rid' => '2',
  'permission' => 'post comments',
  'module' => 'comment',
))
->values(array(
  'rid' => '2',
  'permission' => 'skip comment approval',
  'module' => 'comment',
))
->values(array(
  'rid' => '2',
  'permission' => 'use text format filtered_html',
  'module' => 'filter',
))
->values(array(
  'rid' => '2',
  'permission' => 'view files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'access administration pages',
  'module' => 'system',
))
->values(array(
  'rid' => '3',
  'permission' => 'access all views',
  'module' => 'views',
))
->values(array(
  'rid' => '3',
  'permission' => 'access comments',
  'module' => 'comment',
))
->values(array(
  'rid' => '3',
  'permission' => 'access content',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'access content overview',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'access contextual links',
  'module' => 'contextual',
))
->values(array(
  'rid' => '3',
  'permission' => 'access dashboard',
  'module' => 'dashboard',
))
->values(array(
  'rid' => '3',
  'permission' => 'access media browser',
  'module' => 'media',
))
->values(array(
  'rid' => '3',
  'permission' => 'access site in maintenance mode',
  'module' => 'system',
))
->values(array(
  'rid' => '3',
  'permission' => 'access site reports',
  'module' => 'system',
))
->values(array(
  'rid' => '3',
  'permission' => 'access toolbar',
  'module' => 'toolbar',
))
->values(array(
  'rid' => '3',
  'permission' => 'access user profiles',
  'module' => 'user',
))
->values(array(
  'rid' => '3',
  'permission' => 'add media from remote sources',
  'module' => 'media_internet',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer actions',
  'module' => 'system',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer blocks',
  'module' => 'block',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer comments',
  'module' => 'comment',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer content types',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer fields',
  'module' => 'field',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer file types',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer filters',
  'module' => 'filter',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer image styles',
  'module' => 'image',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer media browser',
  'module' => 'media',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer menu',
  'module' => 'menu',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer modules',
  'module' => 'system',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer nodes',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer permissions',
  'module' => 'user',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer search',
  'module' => 'search',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer shortcuts',
  'module' => 'shortcut',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer site configuration',
  'module' => 'system',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer software updates',
  'module' => 'system',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer taxonomy',
  'module' => 'taxonomy',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer themes',
  'module' => 'system',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer url aliases',
  'module' => 'path',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer users',
  'module' => 'user',
))
->values(array(
  'rid' => '3',
  'permission' => 'administer views',
  'module' => 'views',
))
->values(array(
  'rid' => '3',
  'permission' => 'block IP addresses',
  'module' => 'system',
))
->values(array(
  'rid' => '3',
  'permission' => 'bypass file access',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'bypass node access',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'cancel account',
  'module' => 'user',
))
->values(array(
  'rid' => '3',
  'permission' => 'change own username',
  'module' => 'user',
))
->values(array(
  'rid' => '3',
  'permission' => 'create article content',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'create files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'create page content',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'create url aliases',
  'module' => 'path',
))
->values(array(
  'rid' => '3',
  'permission' => 'customize shortcut links',
  'module' => 'shortcut',
))
->values(array(
  'rid' => '3',
  'permission' => 'delete any article content',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'delete any audio files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'delete any document files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'delete any image files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'delete any page content',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'delete any video files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'delete own article content',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'delete own audio files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'delete own document files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'delete own image files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'delete own page content',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'delete own video files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'delete revisions',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'delete terms in 1',
  'module' => 'taxonomy',
))
->values(array(
  'rid' => '3',
  'permission' => 'download any audio files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'download any document files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'download any image files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'download any video files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'download own audio files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'download own document files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'download own image files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'download own video files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'edit any article content',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'edit any audio files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'edit any document files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'edit any image files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'edit any page content',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'edit any video files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'edit own article content',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'edit own audio files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'edit own comments',
  'module' => 'comment',
))
->values(array(
  'rid' => '3',
  'permission' => 'edit own document files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'edit own image files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'edit own page content',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'edit own video files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'edit terms in 1',
  'module' => 'taxonomy',
))
->values(array(
  'rid' => '3',
  'permission' => 'post comments',
  'module' => 'comment',
))
->values(array(
  'rid' => '3',
  'permission' => 'revert revisions',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'search content',
  'module' => 'search',
))
->values(array(
  'rid' => '3',
  'permission' => 'select account cancellation method',
  'module' => 'user',
))
->values(array(
  'rid' => '3',
  'permission' => 'skip comment approval',
  'module' => 'comment',
))
->values(array(
  'rid' => '3',
  'permission' => 'switch shortcut sets',
  'module' => 'shortcut',
))
->values(array(
  'rid' => '3',
  'permission' => 'use advanced search',
  'module' => 'search',
))
->values(array(
  'rid' => '3',
  'permission' => 'use ctools import',
  'module' => 'ctools',
))
->values(array(
  'rid' => '3',
  'permission' => 'use media wysiwyg',
  'module' => 'media_wysiwyg',
))
->values(array(
  'rid' => '3',
  'permission' => 'use text format filtered_html',
  'module' => 'filter',
))
->values(array(
  'rid' => '3',
  'permission' => 'use text format full_html',
  'module' => 'filter',
))
->values(array(
  'rid' => '3',
  'permission' => 'view files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'view own files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'view own private files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'view own unpublished content',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'view private files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '3',
  'permission' => 'view revisions',
  'module' => 'node',
))
->values(array(
  'rid' => '3',
  'permission' => 'view the administration theme',
  'module' => 'system',
))
->values(array(
  'rid' => '4',
  'permission' => 'access media browser',
  'module' => 'media',
))
->values(array(
  'rid' => '4',
  'permission' => 'create article content',
  'module' => 'node',
))
->values(array(
  'rid' => '4',
  'permission' => 'create files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '4',
  'permission' => 'create page content',
  'module' => 'node',
))
->values(array(
  'rid' => '4',
  'permission' => 'create url aliases',
  'module' => 'path',
))
->values(array(
  'rid' => '4',
  'permission' => 'edit own article content',
  'module' => 'node',
))
->values(array(
  'rid' => '4',
  'permission' => 'edit own audio files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '4',
  'permission' => 'edit own document files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '4',
  'permission' => 'edit own image files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '4',
  'permission' => 'edit own page content',
  'module' => 'node',
))
->values(array(
  'rid' => '4',
  'permission' => 'edit own video files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '4',
  'permission' => 'use media wysiwyg',
  'module' => 'media_wysiwyg',
))
->values(array(
  'rid' => '4',
  'permission' => 'view own files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '4',
  'permission' => 'view own private files',
  'module' => 'file_entity',
))
->values(array(
  'rid' => '4',
  'permission' => 'view private files',
  'module' => 'file_entity',
))
->execute();
