<?php
// phpcs:ignoreFile
/**
 * @file
 * A database agnostic dump for testing purposes.
 *
 * This file was generated by the Drupal 9.2.10 db-tools.php script.
 */

use Drupal\Core\Database\Database;

$connection = Database::getConnection();

$connection->schema()->createTable('file_managed', array(
  'fields' => array(
    'fid' => array(
      'type' => 'serial',
      'not null' => TRUE,
      'size' => 'normal',
      'unsigned' => TRUE,
    ),
    'uid' => array(
      'type' => 'int',
      'not null' => TRUE,
      'size' => 'normal',
      'default' => '0',
      'unsigned' => TRUE,
    ),
    'filename' => array(
      'type' => 'varchar',
      'not null' => TRUE,
      'length' => '255',
      'default' => '',
    ),
    'uri' => array(
      'type' => 'varchar',
      'not null' => TRUE,
      'length' => '255',
      'default' => '',
    ),
    'filemime' => array(
      'type' => 'varchar',
      'not null' => TRUE,
      'length' => '255',
      'default' => '',
    ),
    'filesize' => array(
      'type' => 'int',
      'not null' => TRUE,
      'size' => 'big',
      'default' => '0',
      'unsigned' => TRUE,
    ),
    'status' => array(
      'type' => 'int',
      'not null' => TRUE,
      'size' => 'tiny',
      'default' => '0',
    ),
    'timestamp' => array(
      'type' => 'int',
      'not null' => TRUE,
      'size' => 'normal',
      'default' => '0',
      'unsigned' => TRUE,
    ),
  ),
  'primary key' => array(
    'fid',
  ),
  'unique keys' => array(
    'uri' => array(
      'uri',
    ),
  ),
  'indexes' => array(
    'uid' => array(
      'uid',
    ),
    'status' => array(
      'status',
    ),
    'timestamp' => array(
      'timestamp',
    ),
  ),
  'mysql_character_set' => 'utf8',
));

$connection->insert('file_managed')
->fields(array(
  'fid',
  'uid',
  'filename',
  'uri',
  'filemime',
  'filesize',
  'status',
  'timestamp',
))
->values(array(
  'fid' => '1',
  'uid' => '2',
  'filename' => 'blue.png',
  'uri' => 'public://blue.png',
  'filemime' => 'image/png',
  'filesize' => '9061',
  'status' => '1',
  'timestamp' => '1594368799',
))
->values(array(
  'fid' => '2',
  'uid' => '2',
  'filename' => 'green.jpg',
  'uri' => 'public://field/image/green.jpg',
  'filemime' => 'image/jpeg',
  'filesize' => '11050',
  'status' => '1',
  'timestamp' => '1594368799',
))
->values(array(
  'fid' => '3',
  'uid' => '2',
  'filename' => 'red.jpeg',
  'uri' => 'public://red.jpeg',
  'filemime' => 'image/jpeg',
  'filesize' => '19098',
  'status' => '1',
  'timestamp' => '1594368881',
))
->values(array(
  'fid' => '6',
  'uid' => '2',
  'filename' => 'LICENSE.txt',
  'uri' => 'public://LICENSE.txt',
  'filemime' => 'text/plain',
  'filesize' => '18002',
  'status' => '1',
  'timestamp' => '1594368799',
))
->values(array(
  'fid' => '7',
  'uid' => '2',
  'filename' => 'yellow.jpg',
  'uri' => 'public://field/image/yellow.jpg',
  'filemime' => 'image/jpeg',
  'filesize' => '5363',
  'status' => '1',
  'timestamp' => '1594368799',
))
->values(array(
  'fid' => '8',
  'uid' => '1',
  'filename' => 'video.webm',
  'uri' => 'public://video.webm',
  'filemime' => 'video/webm',
  'filesize' => '18123',
  'status' => '1',
  'timestamp' => '1597409263',
))
->values(array(
  'fid' => '9',
  'uid' => '1',
  'filename' => 'video.mp4',
  'uri' => 'public://video.mp4',
  'filemime' => 'video/mp4',
  'filesize' => '18011',
  'status' => '1',
  'timestamp' => '1597409263',
))
->values(array(
  'fid' => '10',
  'uid' => '2',
  'filename' => 'yellow.webp',
  'uri' => 'public://yellow.webp',
  'filemime' => 'image/webp',
  'filesize' => '3238',
  'status' => '1',
  'timestamp' => '1594368881',
))
->values(array(
  'fid' => '11',
  'uid' => '1',
  'filename' => 'audio.m4a',
  'uri' => 'public://audio.m4a',
  'filemime' => 'audio/mpeg',
  'filesize' => '10711',
  'status' => '1',
  'timestamp' => '1597409263',
))
->values(array(
  'fid' => '12',
  'uid' => '2',
  'filename' => 'document.odt',
  'uri' => 'public://document.odt',
  'filemime' => 'application/vnd.oasis.opendocument.text',
  'filesize' => '8089',
  'status' => '1',
  'timestamp' => '1594368799',
))
->execute();
